/*
 * Base structure
 */

/* Move down content because we have a fixed navbar that is 50px tall */
body {
  
}

a {
    color: #f67452;   
}

.btn a {
    color: #333;   
}
/*
 * Global add-ons
 */

.sub-header {
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
}

/*
 * Top navigation
 * Hide default border to remove 1px line.
 */
.navbar-fixed-top {
  border: 0;
}

/*
 * Sidebar
 */

/* Hide for mobile, show later */
.sidebar {
  display: none;
}


/* Sidebar navigation */
.nav-sidebar {
  margin-right: -21px; /* 20px padding + 1px border */
  margin-bottom: 20px;
  margin-left: -20px;
}
.nav-sidebar > li > a {
  padding-right: 20px;
  padding-left: 20px;
}
.nav-sidebar > .active > a,
.nav-sidebar > .active > a:hover,
.nav-sidebar > .active > a:focus {
  color: #fff;
  background-color: #428bca;
}

/*marge haut pour nav*/
.marge-nav{
    padding-top: 50px;   
}

/*
 * Main content
 */



.main {
  padding: 20px;
  text-align:center;
}

@media (min-width: 768px) {
  .main {
    padding-right: 40px;
    padding-left: 40px;
  }
}
.main .page-header {
  margin-top: 0;
}

nav {
    position: fixed;
    top: 0;
    background-color: #444;
    z-index: 99999999;
    width: 100%;
    height: 50px;
}

.btn-group{
    position: fixed;
    top: 55px;
    z-index: 999999;
    background-color: #FFF;
    opacity: 0.9;
}
.pager {
    margin: 10px 11px;
}

.iframe-chant{
margin-top: 200px !important;  
}

#ifram-container{
    position: absolute;
    height: 100%;
    border: none;
}

#logo-app{
    text-align: center;  
    width: 100%;
    margin-bottom: 10px;
}
/*
 * Placeholder dashboard ideas
 */

.placeholders {
  margin-bottom: 30px;
  text-align: center;
}
.placeholders h4 {
    margin-bottom: 0;
    height: 50px;
	font-size:15px;
    text-transform: uppercase;
    font-weight: 200;
}
.placeholder {
  margin-bottom: 10px;
}

.square-box{
    position: relative;
    overflow: hidden;
    font-size: 35px;
}
.square-box:before{
    content: "";
    display: block;
    padding-top: 100%;
    border-radius: 50%;
}


.square-box:before{
    border-radius: 50%;
    
}

.square-content{
    position:  absolute;
    top: -55px;
    left: 0;
    bottom: 0;
    right: 0;
    color: white;
    
}
.square-content div {
   display: table;
   width: 100%;
   height: 100%;
}
.square-content span {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    color: white
}

.ico-info:before{
   background: #df4f35;
}

.ico-chant:before{
   background: #f67452;
}

.ico-replay:before{
   background: #F944A0;
}

.ico-question:before{
   background: #ff9800;
}

.ico-video:before{
   background: #f43939;
}

.ico-sondage:before{
   background: #ffac1e;
}

.ico-priere:before{
   background: #01bdc9;
}

.ico-twitter:before{
   background: #0fb7e6;
}

.ico-more:before{
   background: #0f74e6;
}

.ico-ressource:before{
   background: #cb5bd5;
}

.ico-avis:before{
   background: #e41f73;
}

.ico-tshirt:before{
   background: #7ea946;
    
}

.ico-dons:before{
   background: #2fc36a;
}


/* FORM INDEX */
.form-signin {
  max-width: 330px;
  padding: 15px;
  margin: 120px auto 0;
    color: #FFF;
}
.form-signin-heading{
    font-size: 18px;
    text-align: center;
}


.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

#image-home{
    background: url(/images/bg.jpg) top center no-repeat #1c2536;
    background-attachment: fixed;
    background-size: 700px 700px;
}

.chants-liste{
    overflow: auto;
    position: absolute;
    top: 100px;
}

.chants-texte{
    position: fixed;
    overflow: scroll;
    height: 100%;
    width: 100%;
} 

.intervenants-texte{
    position: fixed;
    overflow: scroll;
    height: 100%;
    width: 100%;
    text-align: center;
} 

.bio-intervenant{
    text-align: left;
    margin-top: 10px;
}

#photo-profil img{
    border-radius: 50%;   
}
.btn-chant{
    text-align: left;
}



.bt-chant-num {
    font-weight: 400;
    background-color: #f67452;
    text-align: center;
    padding: 3px;
    color: #FFF;
    width: 30px;
    height: 30px;
    display: inline-block;
    border-radius: 50%;
   
}

.bt-chant-titre {
    
}

.chant-alone-num{
    font-weight: 700;
    font-size: 30px;
    color: #f67452;
    font-style: italic;
}

.texte-header{
	font-size:23px;
	font-weight:200;
	text-align:center;
	padding:15px;
	background:#fafafa;
	margin:15px 0;
}
.texte-footer{
	font-size:15px;
	font-weight:200;
	text-align:center;
	padding:15px;
	background:#fafafa;
	margin:15px 0;
}

.btn-group-vertical
{
    
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 18px !important;
}

.btn{
    font-size:  15px;
    overflow: hidden;
    text-overflow: ellipsis;
}

/* ELEMENT DE NAVIGATION BAR HAUT */
.pager li>a, .pager li>span {
    display: inline-block;
    padding: 5px 14px;
    background-color: inherit; 
    border: none; 
    border-radius: 15px;
    color: #FFF;
}



@media (min-width: 768px) {
  .sidebar {
    position: fixed;
    top: 51px;
    bottom: 0;
    left: 0;
    z-index: 1000;
    display: block;
    padding: 20px;
    overflow-x: hidden;
    overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
    background-color: #f5f5f5;
    border-right: 1px solid #eee;
  }
  .square-content {
		position: absolute;
		top: -55px;
	}
}

@media (max-width: 768px) {
  .square-box {
    font-size: 40px;
  }  
  .placeholders h4 {
  font-size:15px;
}
}

@media (max-width: 360px) {
  .square-box {
    font-size: 30px;
  }  
  .placeholders h4 {
  font-size:13px;
}
}


